Nessus

サポート

ID.

Q. TNS| Tenable はどのバージョンの Nessus をサポートしていますか?

A.


現在、Tenable は Nessus バージョン 6 以上のバイナリ、ツール、および独自のユーティリティの未修正公認バージョンのみサポートしています。この対象範囲には、ユーザがコンパイルした製品またはサードパーティが開発した製品は含まれません。Tenable は、基盤となるオペレーティングシステム、ハードウェア、アプリケーションまたは Nessus 6.x 以降のサーバにアクセスするサードパーティ製品のサポートは提供しません。さらに、Tenable は以下に関してサポートサービスを提供する義務を負いません。

(a) サポートされているソフトウェア以外のソフトウェア
(b) 教室でのトレーニングまたはオンサイトのコンサルティング
(c) 任意のアプリケーションの設計
(d) Tenable 以外によって作成されたサポート済みソフトウェアのソースコードに対するパッチまたは修正
(e) 顧客のコンピュータまたはネットワーキングハードウェア機器のいずれかの部分のインストール、設定または誤動作
(f) カーネル、ライブラリ、パッチ、ドライバなど(これに限定されない)の顧客のオペレーティングシステムのいずれかの部分のインストール、設定または誤動作

<< サポートに関するFAQ一覧へ戻る